Knowledgebase
How can I stop the Java Security Warning message?
Posted by Lester Holmes (US) on 11 August 2009 06:46 PM
Product(s): Longman English Interactive, Azar Interactive, Focus on Grammar Interactive, Talking Business, Business Connections, Grammar Express Basic, TOEIC, FC Gold, Marketing Leader
ISBN: --
Category: CD-ROM Products
User Type: General
Item: How can I stop the Java Security Warning message?

Warning Message: The application requires an earlier version of Java.  Do you want to continue?


Please download and install the patch to resolve this issue.

Download Now

Instructions
* Download and Run the executable file.
* Extract the files to the course installation directory "\course\js\".

Network Version
* Client Computer: Extract files to "C:\Longman CD-ROMs - Client\<ProductName>\course\js"
* Server Computer: Extract files to "C:\Longman CD-ROMs - Server\<ProductName>\course\js"
Example: C:\Longman CD-ROMs - Client\English 1 (U.S.)\course\js"

Lab Workstation Version
* Extract files to "C:\Longman CD-ROMs - Lab\<ProductName>\course\js"
Example: C:\Longman CD-ROMs - Lab\English 1 (U.S.)\course\js"

Single User Version
* Extract files to "C:\Longman CD-ROMs - Single\<ProductName>\course\js"
Example: C:\Longman CD-ROMs - Single\English 1 (U.S.)\course\js"
(272 vote(s))
Helpful
Not helpful

Copyright © by Pearson Education - All Rights Reserved | Legal Notice | Privacy | Permissions | Send Your Feedback
Other Support Groups: Pearson HigherEd Support | Pearson School Support

Help Desk Software by Kayako |